[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TByteHelper.MinValue

Minimum value for a byte

## Declaration

Source position: syshelph.inc line 388

`public const TByteHelper.MinValue = 0;`

## Description

MinValue is the smallest value a byte-typed value can contain.

## See also

TByteHelper.MaxValue |  | Maximum value for a byte